/*
Theme Name: GeneratePress Child
Template: generatepress
*/

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard.css");

*{margin:0px; padding:0px;}
*, :after, :before{box-sizing:border-box;}
body, html{width:100%; min-width:360px; background: linear-gradient(-180deg, #f2f1f2, #c5dfec);}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,table,a,p{font-family:Pretendard, '맑은 고딕', MalgunGothic, '돋움', Dotum, sans-serif; font-size:18px; font-weight:400; color:var(--black); line-height:1.4em; letter-spacing:-0.05em; word-break:keep-all; font-variant-numeric: tabular-nums;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
img,fieldset{max-width:100%; border:0px; vertical-align:top;}
ul,ol,dl{list-style-type:none;}
a{text-decoration:none;}
caption, legend{border:0px; display:none;}
em{font-style:normal;}
table{width:100%; border:0; border-collapse:collapse;}
input[type='button'],input[type='submit'],input[type='reset'],input[type='file'] {appearance: button; -webkit-appearance: button;}
button{background: none !important; border: none;}
.blind{display: block; overflow: hidden; position: absolute; left: -9999px; width: 1px; height: 1px; font-size: 0; line-height: 0; text-indent: -9999px;}
:root{--black:#292a2b;}
:root{--color:#187aff;}

/* Common */
header{position: fixed; top: 0; left: 50%; width: 100%; max-width: 780px; height: 90px; transform: translateX(-50%); background-color: #FFF; box-shadow: 0 0 20px rgba(0, 0, 0, 0.1); z-index: 10;}
header .header-container{display: flex; justify-content: center; align-items: center; height: 90px; padding: 0 30px;}
header .logo img{width: 287px;}
header .home-btn{display: none;}
.menu-toggle{display: block;}
.menu-toggle .icon{display: block; width: 30px;}
.menu-toggle .icon img{vertical-align: middle;}
.menu{position: absolute; top: 0; left: 100%; width: 100%; height: 100vh; transform: translateX(100%); background-color: #FFF; padding: 120px 4% 0; opacity: 0; box-sizing: border-box; transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; transition-duration: 0.3s; -webkit-transition-duration: 0.3s;}
.menu.open{position: fixed; left: 0; transform: translateX(0); flex-direction: column; opacity: 1;} 
.nav-close{position: absolute; right: 4%; top: 34px; display: block; width: 22px;}

.left-bn{position: fixed; top: 50%; left: 50%; transform: translate(-732px, -50%); z-index: 9;}
.left-bn .list{display: flex; flex-direction: column; gap: 8px; position: absolute; top: 111px; left: 26px; width: 250px;}
.left-bn .list a{width: 100%; height: 55px;}
.left-bn a.home{position: absolute; bottom: 16px; left: 16px; width: 270px; height: 58px;}
.floating-bn-mo{display: none;}
.floating-bn{position: fixed; top: 50%; left: 50%; transform: translate(390px, -50%); z-index: 9;}
.floating-bn .list{display: flex; flex-direction: column; gap: 1px; position: absolute; top: 149px; left: 0; width: 80px;}
.floating-bn .list a{width: 100%; height: 90px;}

footer{max-width: 780px; margin: auto;}

.con-wrap{max-width: 780px; margin: auto; background-color: #FFF; overflow: hidden;}

/* Main */
.latest-news{position: absolute; padding: 0; z-index: -9999;}
.swiper-wrapper{height: auto !important;}
.swiper-button-prev{left: 30px !important;}
.swiper-button-next{right: 30px !important;}
.swiper-button-next, .swiper-button-prev{color: #21272a !important;}
.swiper-button-next:after, .swiper-button-prev:after{font-size: 60px !important;}
.swiper-pagination-bullet{width: 16px !important; height: 16px !important; background: none !important; border: 2px solid #0672c5; box-sizing: border-box; opacity: 0.6 !important;}
.swiper-pagination-bullet-active{background: #0672c5 !important; opacity: 1 !important;}
section{position: relative;}
.video video::-webkit-media-controls{display:none !important;}
.video video::-webkit-media-controls-start-playback-button{display: none !important; -webkit-appearance: none;}
.con01{height: 100vh; overflow: hidden;}
.con01 .cover{position: absolute; left: 0; bottom: 0; z-index: 1;}
.con01 .video video{width: 100%; height: auto;}
.con02 .con{position: absolute; top: 140px;}
.con02 .txt{position: absolute; top: 600px;}
.con03 .txt{position: absolute; top: 0;}
.con03 .con{position: absolute; top: 210px;}
.con04 .swiper-button-next, .con04 .swiper-button-prev{color: #FFF !important;}
.con04 .swiper-horizontal>.swiper-pagination-bullets, .con04 .swiper-pagination-bullets.swiper-pagination-horizontal, .con04 .swiper-pagination-custom, .con04 .swiper-pagination-fraction{top: 800px !important;}
.con04 .swiper-pagination-bullet{border: 2px solid #FFF !important;}
.con04 .swiper-pagination-bullet-active{background: #FFF !important;}
.con04 .btn{position: absolute; top: 606px; left: 50%; width: 180px; height: 50px; transform: translateX(-50%); z-index: 1;}
.con05 .txt{position: absolute; top: 100px;}
.con05 .info{position: absolute; top: 560px;}
.con05 .img{position: absolute; top: 415px;}
.con05 .video{width: 720px; margin: auto; border-radius: 20px; overflow: hidden;}
.con05 .video video{width: 100%; height: auto;}
.con06 .txt{position: absolute; top: 120px;}
.con06 .img01{position: absolute; top: 375px;}
.con06 .img02{position: absolute; top: 953px;}
.con07 .txt{position: absolute; top: 120px;}
.con07 .con{position: absolute; top: 376px;}
.con08{background-color: #eef1f7;}
.con08 .txt01{position: absolute; top: 120px;}
.con08 .con{position: absolute; top: 455px;}
.con08 .txt02{position: absolute; top: 1764px;}
.con08 .btn{position: absolute; bottom: 120px; left: 50%; transform: translateX(-50%); width: 290px; height: 50px; z-index: 1;}
.con09 .txt{position:absolute; top: 120px;}
.con09 .slide02{position: absolute; top: 304px; width: 100%; overflow: visible !important;}
.con09 .swiper-horizontal>.swiper-pagination-bullets, .con09 .swiper-pagination-bullets.swiper-pagination-horizontal, .con09 .swiper-pagination-custom, .con09 .swiper-pagination-fraction{bottom: -56px !important;}
.con10 .txt{position:absolute; top: 120px;}
.con10 .slide03{position: absolute; top: 380px; width: 100%; overflow: visible !important;}
.con10 .swiper-horizontal>.swiper-pagination-bullets, .con10 .swiper-pagination-bullets.swiper-pagination-horizontal, .con10 .swiper-pagination-custom, .con10 .swiper-pagination-fraction{bottom: -56px !important;}
.con11 .txt{position:absolute; top: 120px;}
.con11 .con{position:absolute; top: 380px;}
.con12 .txt01{position:absolute; top: 120px;}
.con12 .slide04{position: absolute; top: 380px; width: 100%; overflow: visible !important;}
.con12 .swiper-horizontal>.swiper-pagination-bullets, .con12 .swiper-pagination-bullets.swiper-pagination-horizontal, .con12 .swiper-pagination-custom, .con12 .swiper-pagination-fraction{bottom: -56px !important;}
.con12 .btn{position: absolute; bottom: 120px; left: 50%; transform: translateX(-50%); width: 370px; height: 50px; z-index: 1;}
.con12 .txt02{position:absolute; top: 808px;}
.con13 .map{position: absolute; top: 304px;}
.con13 .txt{position: absolute; top: 843px;}
.con14 .btn{position: absolute; top: 303px; left: 50%; transform: translateX(-50%); width: 206px; height: 50px; z-index: 1;}

@media screen and (max-width: 1430px){
.left-bn{display: none;}  
}

@media screen and (max-width: 940px){
.floating-bn{display: none;}
.floating-bn-mo{position: fixed; bottom: 0; display: flex; width: 100%; max-width: 780px; background-color: #FFF; border-radius: 20px 20px 0 0; box-shadow: 0 -20px 20px rgba(0, 0, 0, 0.1); z-index: 9;}
.floating-bn-mo a{width: 25%; padding: 25px 0; text-align: center;}
.floating-bn-mo a img{width: 100px;}
}

@media screen and (max-width: 780px){
body, html{background: #d9e3eb;}
header .header-container{justify-content: space-between;}
header .home-btn{display: block; width: 270px;}
header, header .header-container{height: 120px;}
.menu-toggle .icon{width: 50px;}
.nav-close{width: 44px;}
footer{padding-bottom: 124px;}
.con01{height: auto;}   
.con01 .video video{position: relative; left: 50%; width: 100%; transform: translateX(-50%);}
}